* {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  box-sizing: border-box;
  font-size: 100%;
  line-height: 100%;
}
.swiper-slide img :root {
  --black: #000;
  --chocolate: #390101;
  --deep-fir: #0c3901;
  --guardsman-red: #d90000;
  --harlequin: #21e500;
  --hint-of-green: #e5ffe8;
  --lava-black: #352f36;
  --lemon: #eee409;
  --white: #fff;
}

html,
body {
  scroll-behavior: smooth;
}
img {
  max-width: 100%;
}
h1,
h2 {
  text-transform: uppercase;
}

.desktop {
  display: inline-block !important;
}
.mobile {
  display: none !important;
}
body {
  font-size: 16px;
  font-weight: 600;
  color: var(--white);
  font-family: "Montserrat", sans-serif;
  background: var(--hint-of-green) url("../img/sports-bg.webp") top center/cover
    no-repeat;
  background: #00370f;
  min-height: 100vh;
}
.header {
  position: relative;
  height: auto;
  width: 100%;
  padding: 20px 15px;
  background: linear-gradient(0deg, #009f5f 0%, #6fffc2 50%, #e6fff7 100%);
  box-shadow: 0 2px 2px 4px #00461a;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 9;
}
.hd-flex {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}
.hd-btns img {
  transform: translateY(10px);
}
.hd-images img {
  max-height: 120px;
}
.header h1 {
  font-size: 40px;
  margin-bottom: 10px;
  color: #fee71b;
   color: red;
    font-weight: 900;
    text-shadow: 0 2px 1px #fff, 0 3px 1px #333333;
    }

.header h2 {
  color: #fff;
  margin-top: 5px;
  font-size: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .btn_dkngay {
  position: relative;
  display: block;
  font-size: 16px;
  font-weight: 900;
  text-decoration: none;
  letter-spacing: 1px;
  text-shadow: 0 0 #333;
  padding: 10px 20px;
  margin-left: 5px;
  border-radius: 20px;
  color: #f7ff00;
  background: linear-gradient(to bottom, #fd3f3c 0%, #c00808 100%);
  box-shadow: 1px 2px 5px 0px #413000;
  animation: blinker 1s ease-in-out infinite;
}
.btns-some p {
        padding: 10px 15px;
    background: linear-gradient(to bottom, #17d700 0%, #015d07 100%);
    text-align: center;
    border-radius: 20px;
    color: yellow;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 5px;
    border: 2px solid #5ef15e;
}
.btn_dkngay_new {
    text-align: center;
    cursor: pointer;
    display: block;
    margin: 10px auto 0;
}


.landing {
  display: flex;
  flex-direction: column;
  height: auto;
  max-width: 1400px;
  margin: 0 auto;
}

.fb88__pageLogo {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 10vw;
  height: auto;
}

.landing__center {
  position: relative;
  padding: 18px 10px 12px;
  margin: 455px auto 0;
  width: 95%;
  max-width: 1080px;
  min-height: 115px;
  border-radius: 10px;
  background: linear-gradient(
    to bottom,
    var(--harlequin) 0%,
    var(--deep-fir) 100%
  );
  /* box-shadow: 2px 4px 10px var(--black); */
}

.landing__center > img {
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 800px;
  height: auto;
  z-index: 3;
  pointer-events: none;
}

.landing__center > p {
  position: relative;
  text-align: center;
  line-height: 24px;
  text-shadow: 2px 2px 6px var(--black);
  z-index: 4;
}

.landing__center > p > .landing__centerHighlight {
  color: var(--lemon);
}

.landing__centerIcons {
  display: flex;
  justify-content: center;
  margin: 12px 0 0;
  z-index: 4;
}

.landing__centerIcons a img {
  width: 30px;
  margin-inline: 12px;
  filter: invert(99%) sepia(2%) saturate(169%) hue-rotate(318deg)
    brightness(116%) contrast(100%);
}

.landing__text {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  width: 95%;
  line-height: 20px;
  color: var(--lava-black);
  max-width: 1060px;
  margin: 18px auto 0;
}

.landing__slider {
  margin: auto;
  width: 100%;
  position: relative;
}

.landing__sliderThumbnail {
  display: none;
}

.swiper {
  width: 100%;
  /* max-width: 1080px; */
}

.swiper-slide {
  /* padding: 38px 10px 50px; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: auto;
}
.swiper-zoom-container {
    align-items: flex-start;
}
.swiper-slide img {
  display: block;
  max-height: calc(100vh - 120px);
  margin: 0 auto 20px;
  /* border: 5px solid var(--white); */
}

.swiper-slide a.btn_linkto {
  display: block;
  position: absolute;
  left: 46%;
  bottom: 19%;
  width: 100%;
  max-width: 500px;
  height: 60px;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  letter-spacing: 1px;
  color: var(--white);
  padding: 15px 50px;
  border-radius: 24px;
  margin: 0 auto;
}

.swiper-button-prev-custom {
  cursor: pointer;
  position: absolute;
  top: 30%;
  left: 0vw;
  z-index: 8;
}

.swiper-button-next-custom {
  cursor: pointer;
  position: absolute;
  top: 30%;
  right: 0vw;
  z-index: 8;
}
.swiper-button-prev-custom,
.swiper-button-next-custom {
  font-size: 10vw;
  color: yellow;
  width: 4vw;
}
.swiper-zoom-target {
  position: relative;
  width: 100%;
}

.match_wrapper {
  margin: 0 auto;
  width: fit-content;
  transform: translateX(12vw) translateY(-5vw);
  padding: 20px 50px;
  border-radius: 10px;
  border: 1px solid green;
  background: url(../img/sports_match_bg.jpg) no-repeat center center;
  background-size: cover;
}
.match_wrapper > p {
  text-transform: uppercase;
  color: yellow;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 15px;
}
.match-buttons {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.btn {
  padding: 10px 20px;
  border: none;
  border-radius: 50px;
  font-weight: 900;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.3s ease;
  min-width: 120px;
  width: auto;
  height: 45px;
  color: #222;
  background: linear-gradient(to bottom, #ffe02f 0%, #fde03a 40%, #ff8100 100%);
}
.btn:hover {
  transform: scale(1.05);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.btn.selected {
  color: #fff;
  background: linear-gradient(to bottom, #00f836 0%, #00db30 40%, #01a316 100%);
}
.btn.blured {
  opacity: 0.5;
}

.last-slide-item {
  width: 100%;
  min-height: calc(100vh - 120px);
  margin: 0 auto;
  padding: 10px 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: url(../img/bg-last-slide.jpg) no-repeat center center;
  background-size: cover;
}
.lsi-wrapper {
  width: 100%;
  max-width: 800px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  background: rgba(0, 103, 18, 0);
  backdrop-filter: blur(5px);
  padding: 50px 30px;
  border-radius: 15px;
  border: 2px solid #afffb8;
}
.lsi-item {
  flex: 1 1 30%;
  max-width: 200px;
  text-align: center;
  background: yellow;
  padding: 10px;
  margin-bottom: 10px;
  border: 2px solid #fff;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 900;
  cursor: pointer;
  transition: all 0.3s ease;
}
.lsi-item:hover {
  transform: scale(1.05);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.lsi-item p:first-child {
  width: 150px;
  margin: 0 auto;
  background: red;
  border-radius: 5px;
  padding: 10px;
  color: #fff;
  margin-bottom: 10px;
}
.lsi-button {
  margin-top: 50px;
}
.lsi-button a {
  display: block;
  width: 200px;
  height: 50px;
  line-height: 30px;
  text-transform: uppercase;
  margin: 0 auto;
  padding: 10px;
  border-radius: 25px;
  background: linear-gradient(to bottom, #ffe02f 0%, #fde03a 40%, #ff8100 100%);
  text-decoration: none;
  color: #222;
  font-weight: 900;
  text-align: center;
}

.goto-last-slide {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 10px;
  margin: 0 auto;
  width: 170px;
  height: 56px;
  line-height: 35px;
  text-transform: uppercase;
  padding: 10px;
  border-radius: 30px;
  background: linear-gradient(to bottom, #2fff75 0%, #03a24a 40%, #079a39 100%);
  color: #fff;
  font-weight: 900;
  clip-path: polygon(0% 20%, 85% 20%, 85% 0, 100% 50%, 85% 100%, 85% 80%, 0% 80%);
  z-index: 90;
  cursor: pointer;
  transition: all 0.3s ease;
}


@media (max-width: 1366px) {
  .header {
    padding: 10px 15px 0px;
  }
  .header h1 {
    font-size: 34px;
    line-height: 6vw;
    margin-bottom:0;
  }
  .header h2 {
    font-size: 20px;
  }
}
@media (max-width: 992px) {
  .desktop {
    display: none !important;
  }
  .mobile {
    display: inline-block !important;
  }
  .hd-images img {
      max-height: 60px;
    }
  .header h1 a {
      vertical-align: text-top;
  }
    .header h1 img {
        width: 120px;
        
    }
  .header .btn_dkngay {
    display: block;
    margin-top: 8px;
    width: 125px;
    font-size: 10px;
    padding: 7px 15px;
  }
  .header h1 {
    font-size: 3vw;
    white-space: nowrap;
  }
  .header h2 {
    font-size: 2.4vw;
    flex-direction: column;
  }
  .swiper-slide a.btn_linkto {
    font-size: 13px;
    padding: 7px 20px;
    box-shadow: 1px 3px 6px 0px var(--black);
  }
  .swiper-button-prev-custom,
  .swiper-button-next-custom {
    font-size: 80px;
    width: 6vw;
  }
  .swiper-slide a.btn_linkto {
    left: 50%;
    bottom: 3%;
    transform: translateX(-50%);
  }
  .match_wrapper {
    transform: translateX(0vw) translateY(-1vw);
    padding: 9px 10px;
  }
  .match_wrapper > p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .btn {
    height: 30px;
    font-size: 12px;
    padding: 5px 10px;
    min-width: 80px;
    font-weight: 600;
  }
}

@media (max-width: 768px) {
  .last-slide-item {
    min-height: unset;
  }
  .lsi-item {
    font-size: 14px;
    font-weight: 600;
  }
  .lsi-wrapper {
    padding: 20px 10px;
  }
  .lsi-button {
    margin-top: 20px;
  }
  .landing  {
      padding-bottom: 35px;
  }
  .goto-last-slide{
      width: 125px;
      font-size: 12px;
      height: 44px;
      line-height: 23px;
  }
  .header h1 {
        font-size: 5vw;
        white-space: normal;
        text-align: center;
    }
  .hd-flex.hd-bot {
      flex-wrap: wrap;
  }
  .btns-some {
      display : flex;
  }
  .btns-some p {
    padding: 6px 12px;
    font-size: 12px;
    }
    .btn_dkngay_new img {
        width: 45vw;
    }
}
@keyframes skew-x-shakeng {
  0% {
    transform: skewX(-15deg);
  }
  5% {
    transform: skewX(15deg);
  }
  10% {
    transform: skewX(-15deg);
  }
  15% {
    transform: skewX(15deg);
  }
  20% {
    transform: skewX(0deg);
  }
  100% {
    transform: skewX(0deg);
  }
}

@keyframes blink {
  0% {
    transform: scale3d(1, 1, 1);
    opacity: 0.8;
  }
  100% {
    transform: scale3d(1.5, 1.5, 1.5);
    opacity: 0;
  }
}
@-webkit-keyframes blinker {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
